Subject: Ticket Assigned - esccccccccccccccccccc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 18:47:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esccccccccccccccccccc Rey?                    Hii           09:55 PM, 30th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:55 PM, 30th Nov                   MAX UAE whatsapp bot                    Hello Rey? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:55 PM, 30th Nov                     Rey?                    1           09:55 PM, 30th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:55 PM, 30th Nov                     Rey?                    9403349526           09:56 PM, 30th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112922002735    You can also easily track your order from My Account > Order History.             09:56 PM, 30th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:56 PM, 30th Nov                     Rey?                    2           09:56 PM, 30th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:56 PM, 30th Nov                     Rey?                    1           09:56 PM, 30th Nov                   MAX UAE whatsapp bot                   Please enter your email address           09:56 PM, 30th Nov                     Rey?                    [email-masked]           09:57 PM, 30th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:57 PM, 30th Nov                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:06 PM, 30th Nov                     Rey?                    Hii           10:06 PM, 30th Nov                     Rey?                    What is This Going on           10:06 PM, 30th Nov                     Rey?                             10:06 PM, 30th Nov                     Rey?                    Wht is This           10:06 PM, 30th Nov                     Rey?                    No call No Ntngh           10:06 PM, 30th Nov                     Rey?                    How many time I gave my Num           10:07 PM, 30th Nov                     Rey?                    How could it possible           10:07 PM, 30th Nov                     Rey?                    I paid Already           10:07 PM, 30th Nov                     Rey?                    Isn’t mean you guys Will do Like this           10:07 PM, 30th Nov                     Rey?                    If u don’t want deliver           10:08 PM, 30th Nov                     Rey?                    Hello           10:12 PM, 30th Nov                     Rey?                    Anyone is there           10:12 PM, 30th Nov                   Mohammed                   Please confirm if you are contacting regarding the following order number:9403349526           10:12 PM, 30th Nov                     Rey?                    Yesss           10:12 PM, 30th Nov                     Rey?                    How many time I have to Do The same thing           10:13 PM, 30th Nov                     Rey?                    Can U Please tell me           10:13 PM, 30th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:15 PM, 30th Nov                     Rey?                    Its Okey But           10:16 PM, 30th Nov                     Rey?                    The same thing how many times           10:16 PM, 30th Nov                     Rey?                    I Have to Do           10:16 PM, 30th Nov                   Mohammed                   Is this contact number working 971543862442 ?           10:16 PM, 30th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?.           10:18 PM, 30th Nov                     Rey?                    Yes ofcser           10:18 PM, 30th Nov                     Rey?                    This is my Num           10:18 PM, 30th Nov                     Rey?                    But Need to call as well           10:19 PM, 30th Nov                     Rey?                    Right           10:19 PM, 30th Nov                     Rey?                    Without Calling How could U know           10:19 PM, 30th Nov                     Rey?                    This Is Working or not           10:19 PM, 30th Nov                   Mohammed                   As we check with our team the contact number not correct           10:19 PM, 30th Nov                     Rey?                    Give me his num           10:20 PM, 30th Nov                     Rey?                    Please           10:20 PM, 30th Nov                     Rey?                    I will call           10:20 PM, 30th Nov                     Rey?                    How could ur team           10:20 PM, 30th Nov                     Rey?                    Say like this           10:20 PM, 30th Nov                   Mohammed                   Could you giver us alternative contact number as we do not have courier contact number           10:20 PM, 30th Nov                     Rey?                    0526107855           10:21 PM, 30th Nov                     Rey?                    This is Not good           10:21 PM, 30th Nov                     Rey?                    Seriously           10:21 PM, 30th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:24 PM, 30th Nov                     Rey?                    But Seriously is not good           10:25 PM, 30th Nov                   Mohammed                   Is there anything else may I assist you?           10:25 PM, 30th Nov                     Rey?                    Really this Is My First time Nd Last U Make For me           10:25 PM, 30th Nov                   Mohammed                   We are really sorry to hear that.           10:25 PM, 30th Nov                   Mohammed                   Be sure we will do the needful.           10:25 PM, 30th Nov                     Rey?                    Till when           10:25 PM, 30th Nov                     Rey?                    I have to w8           10:25 PM, 30th Nov                     Rey?                    Can U please tell me           10:27 PM, 30th Nov                     Rey?                    Whts going On this           10:27 PM, 30th Nov                   Mohammed                   Courier team update us the contact number is wrong           10:28 PM, 30th Nov                     Rey?                    How could it possible           10:29 PM, 30th Nov                     Rey?                    But           10:29 PM, 30th Nov                     Rey?                    I m using           10:29 PM, 30th Nov                     Rey?                    This num           10:29 PM, 30th Nov                     Rey?                    0543862442           10:29 PM, 30th Nov                   Mohammed                   We will confirm your contact number with your alternative contact number that they can deliver the order.           10:29 PM, 30th Nov                     Rey?                    This Is My num and I M Using Last 3year           10:30 PM, 30th Nov                     Rey?                    When           10:30 PM, 30th Nov                   Mohammed                   We can not give you specific time once we get update from our team we will update you.           10:32 PM, 30th Nov                     Rey?                    This Is not Good Really           10:33 PM, 30th Nov                   Mohammed                   Be sure we will do the needful to deliver the order ASAP.           10:38 PM, 30th Nov                   Mohammed                   Is there anything else may I assist you?           10:38 PM, 30th Nov                     Rey?                    Please this Is my last Time with this           10:38 PM, 30th Nov                     Rey?                    I will delete this app N Feedback also Bad From my side           10:39 PM, 30th Nov                   Mohammed                   We will share your feedback with our team to avoid this kind of issue to be repeated again .           10:40 PM, 30th Nov                     Rey?                    Bad experience           10:41 PM, 30th Nov                     Rey?                    Very very bad           10:41 PM, 30th Nov                   Mohammed                   Is there anything else may I assist you?           10:43 PM, 30th Nov                     Rey?                    Yar just Delivered my Order           10:43 PM, 30th Nov                   Mohammed                   Be sure we will do the needful regarding to that.           10:45 PM, 30th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384948